[Drbd-dev] DRBD 8.x and linux-2.6.10

Lars Ellenberg lars.ellenberg at linbit.com
Mon Dec 22 16:41:57 CET 2008

On Mon, Dec 22, 2008 at 06:15:35PM +0300, Yuri Frolov wrote:
> Hello,

note that you best subscribe and ask these questions on drbd-user.
-dev is actually low traffic, and only used to coordinate development.

> Does any branch of DRBD 8.x exist which supposed to work seamless enough  
> with linux of versions near 2.6.10 -- 2.6.12?..

why would you want to use a linux version from that range?

of course.
both of them.  ;)

so, 8.0. (most recent release as of this writing: 8.0.14) as well as
drbd 8.3 (which should have been named 8.2.8, but was re-named to 8.3.0
          as it contains some features which formerly have only been
          available to paying customers)

as for "work seamless enough"...
what gives you the impression that it would not?

(though, of course, the "enough" part is always
completely depending on personal point of view)

: Lars Ellenberg
: LINBIT | Your Way to High Availability
: DRBD/HA support and consulting http://www.linbit.com

DRBD® and LINBIT® are registered trademarks of LINBIT, Austria.

More information about the drbd-dev mailing list